@import url("../Divi/style.css");.home-subscribe-content h2{text-align:center;}
.home-subscribe-content .subscribe-me-list{font-size:0px;}
.home-subscribe-content .subscribe-me-list li{display:inline-block;list-style:outside none none;vertical-align:top;margin:0 1%;width:12%;}
.home-podcast-section #text-4{width:100% !important;padding-right:0px !important;}
.home-podcast-section .podcast-inner-home{border-right:0px !important;padding-right:0px !important}
.home-podcast-section #text-4 .et_pb_widget_area_left{border-right:0px !important;padding-right:0px !important}
.podcast_content{float:left;width:100%;border-bottom:1px dashed #ccc;margin-bottom:30px;padding-bottom:30px;}
.podcast_content .podcast-content-image{float:left;margin-right:20px;}
.podcast_content .podcast-left-content{display:block;overflow:hidden;}
.podcast_content:last-child{border-bottom:0px;padding-bottom:0px;margin-bottom:0px;}
#top-header #et-info{display:none;}
.podcast_content h4.widgettitle{font-weight:600;}
.podcast-home .mejs-container .mejs-controls{background:#c55a11 !important;}
.home-podcast-section .et_pb_column.et_pb_column_3_4{border-right:1px solid #ccc;padding-right:5.5%;box-sizing:border-box;}
.social-menu{float:none;text-align:left;}
.social-menu .et-social-icon{margin-left:10px;}
.social-menu .et-social-icon:first-child{margin-left:0px;}
.social-menu .et-social-icon a{font-size:18px;height:32px;line-height:32px;border:1px solid #666;width:32px;}
.social-menu .et-social-icon a:hover{border:1px solid #c55a11;}
.podcast_content .podcast-title a.more-link{margin-top:10px;background:#c55a11;color:#fff;display:inline-block;padding:5px 15px;}
.podcast_content .podcast-title a.more-link:hover{background:#faa46e;color:#fff;}
.podcast_content .podcast-left-content .podcast_meta{margin-bottom:5px;margin-top:10px;}
.post-content a.more-link:hover{color:#faa46e;}
.home-blog-section h2{color:#c55a11 !important;font-size:32px;font-weight:600;margin:0;padding:10px 0;text-align:left;}
.home-blog-section p{font-size:15px;color:#fff;}
.home-blog-section h2.entry-title{font-size:18px;font-weight:600;}
.home-blog-section .post-content p{color:#666;padding:5px 0px;}
.et_pb_section_4 h2{line-height:1.7em;}
#main-footer .widget_newsletterwidget .tnp-widget{margin-top:10px;}
.home-sidebar .et_pb_widget{background:#fafafa none repeat scroll 0 0;border:1px solid #ddd;box-sizing:border-box;margin-bottom:20px !important;padding:10px;}
#sidebar .et_pb_widget{background:#fafafa none repeat scroll 0 0;border:1px solid #ddd;box-sizing:border-box;margin-bottom:20px !important;padding:10px;}
.call-to-action-sidebar a.call-to-action-more{background:#c55a11 none repeat scroll 0 0;box-sizing:border-box;color:#fff;display:block;margin-top:10px;padding:5px 10px;text-align:center;width:100%;}
.call-to-action-sidebar a.call-to-action-more:hover{background:#faa46e none repeat scroll 0 0;box-sizing:border-box;color:#fff;display:block;margin-top:10px;padding:5px 10px;text-align:center;width:100%;}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body{background:#c55a11 !important;}
.et_right_sidebar #main-content .container::before{display:none;}
#left-area{width:73.625%;margin-right:5.5%;box-sizing:border-box;border-right:1px solid #ccc;}
#sidebar{padding-left:0px;}
.et_right_sidebar #sidebar{padding-left:0 !important;}
.left-content-inner{padding-right:5.5%;border-right:1px solid #ccc;}
.post-type-archive-podcast .podcast_player{clear:both;max-width:40%;padding-top:10px;}
.post-type-archive-podcast #left-area .podcast_meta{margin-bottom:10px;}
.post-type-archive-podcast .et_pb_post a img{border:1px solid #ddd;float:left;margin:0 20px 0 0;max-width:40%;padding:5px;vertical-align:bottom;}
.blog .et_pb_post a img{border:1px solid #ddd;float:left;margin:0 20px 0 0;max-width:40%;padding:5px;vertical-align:bottom;}
.blog #content-area #left-area .et_pb_post{clear:both;float:left;}
.blog #content-area #left-area .et_pb_post h2{margin-top:0px;}
.home-slider .et_pb_slide.et-pb-active-slide{height:320px;}
.home-slider .et_pb_slide_description{padding-top:70px !important;}
.mc4wp-form .mailchimp-submit{background:#444;color:#fff;font-size:14px;width:100%;padding:10px;border:1px solid #ddd;}
.mc4wp-form .mailchimp-email{width:100%;padding:10px;display:block;border:1px solid #ddd;border-color:#ddd;background-color:#f4f4f4;color:#444;font-size:14px;line-height:normal;box-sizing:border-box;}
ul.social-icon span.share-on{font-weight:600;display:inline-block;padding-top:0px;margin-bottom:5px;margin-right:10px;float:left;}
ul.social-icon li{float:left;display:inline-block;margin:0 5px 0 0px;padding:2px 0;}
ul.social-icon li img{width:22px;height:22px;}
ul.social-icon{margin-top:20px;}
ul.social-icon li a{color:#fff !important;}
.resources-image img{border:1px solid #aaa;padding:2px;}
.all-podcast{background:none;color:#e36c1c;width:200px;display:inline-block;text-align:center;padding:10px 0;font-size:16px;font-weight:600;border-radius:0px;float:right;margin-right:-6%;border:2px solid #e36c1c;}
.all-podcast:hover{background:#e36c1c;color:#fff;}
#text-9 #searchform.search-form{float:left;width:100% !important;}
#text-9{width:100% !important;}
#text-9 #searchform.search-form input[type="text"]{border:none !important;width:100% !important;float:left !important;padding:10px !important;background:#f4f4f4 !important;border:1px solid #ddd !important;margin-bottom:10px !important;}
#text-9 #searchform.search-form input[type="submit"]{border:none !important;width:100% !important;float:right !important;background:#444 !important;padding:10px 0 !important;color:#fff !important;font-size:14px;font-weight:500;}
.post-type-archive-podcast #content-area{margin-top:50px;}
#text-4{margin-bottom:0px;}
.page-id-27 .resources-image h2{font-size:16px;font-weight:600;line-height:24px;text-transform:uppercase;}
.single-podcast #left-area img{display:none;}
#rss-6{float:left !important;width:100%;clear:both;}
#text-7{float:left !important;width:100%;clear:both;}
#text-6{float:left !important;width:100%;clear:both;}
#text-9{float:left !important;width:100%;clear:both;display:none;}
.social-sharing a.ss-button-facebook{width:35px !important;height:35px !important;background-position:-101px -50px !important;}
.social-sharing a.ss-button-facebook:hover{background-position:-101px -5px !important;}
.social-sharing a.ss-button-twitter{width:35px !important;height:35px !important;background-position:-7px -52px !important;}
.social-sharing a.ss-button-twitter:hover{background-position:-7px -5px !important;}
.social-sharing a.ss-button-googleplus{width:35px !important;height:35px !important;background-position:-45px -45px !important;}
.social-sharing a.ss-button-googleplus:hover{background-position:-45px -0px !important;}
.social-sharing a.ss-button-linkedin{width:35px !important;height:35px !important;background-position:-139px -51px !important;}
.social-sharing a.ss-button-linkedin:hover{background-position:-139px -6px !important;}
.contact-form-full input{width:100% !important;padding:14px !important;background:#eee !important;color:#999 !important;border:none !important;font-size:14px;}
.contact-form-full .name{width:48%;float:left;}
.contact-form-full .email{width:48%;float:right;}
.contact-form-full .textarea{width:100%;float:left;margin-top:10px;}
.contact-form-full textarea{width:100% !important;padding:14px !important;background:#eee !important;color:#999 !important;border:none !important;font-size:14px;}
.contact-form-full .captcha{float:left;clear:both;}
.contact-form-full .submit{float:left;width:100%;text-align:right;margin-top:10px;}
.contact-form-full .submit input{width:120px !important;display:inline-block;float:right;background:none !important;color:#c55a11 !important;border:2px solid #c55a11 !important;border-radius:3px;font-size:20px;padding:12px !important;cursor:pointer;}
.contact-form-full .submit input:hover{background:#c55a11 !important;color:#fff !important;}
.page-id-34 .wpcf7 .wpcf7-validation-errors{float:left;width:100%;}
.page-id-34 .wpcf7 .wpcf7-spam-blocked{float:left;width:100%;}
.page-id-34 .wpcf7 span.wpcf7-not-valid-tip{clear:both !important;}
.page-id-34 .wpcf7 .wpcf7-mail-sent-ok{float:left;width:100%;}
#spu-403{border:4px solid #c55a11 !important;background-color:#fff !important;box-shadow:none !important;}
#spu-403 .spu-content input.mailchimp-email{text-align:center;font-size:16px !important;background:#f1f1f1 !important;margin-top:15px !important;border-radius:3px;border:none !important;}
#spu-403 .spu-content .mailchimp-submit{width:100% !important;font-size:16px !important;background:#c55a11;border-radius:3px;border:none !important;float:left;}
#spu-403 .spu-content .mailchimp-submit:hover{background:#dd6b1d;}
#spu-403 .spu-content p{font-size:14px;font-weight:600;text-align:center;margin-bottom:5px !important;}
.home-prodcast-section-left .spu-close{display:none;}
#spu-403 .spu-close .spu-icon-close{}
#spu-403 input.spu-close{position:inherit !important;margin-top:0px;opacity:1 !important;width:48% !important;float:right !important;text-shadow:none !important;background:none !important;text-align:right;margin-top:10px;color:#000 !important;}
#spu-403 input.spu-close:hover{background:none !important;}
#sidebar .spu-close{display:none;}
#spu-403 .spu-content .mc4wp-alert.mc4wp-error{clear:both;padding-top:10px;}
.footer-widget #text-8 .spu-close{display:none;}
.home-blog-section .all-podcast{float:none !important;}
@media screen and (max-width:980px){.home-podcast-section .et_pb_column.et_pb_column_3_4{border-right:0px;padding-right:0px;}
#left-area{border-right:0px;padding-right:0px;clear:both !important;float:left !important;width:100% !important;}
.left-content-inner{padding-right:0px;border-right:0px;}
.home-sidebar .et_pb_widget:nth-child(n){margin-left:0;margin-right:0 !important;width:100% !important;}
.right-content-inner .et_pb_widget:nth-child(n){margin-left:0;margin-right:0 !important;width:100% !important;}
.post-type-archive-podcast .podcast_player{max-width:100%;}
.post-type-archive-podcast .et_pb_post a img{max-width:100%;margin-bottom:20px;}
.blog .et_pb_post a img{max-width:100%;margin-bottom:20px;}
.home-subscribe-content .subscribe-me-list li{width:auto !important;}
#sidebar, #left-area{clear:both !important;}
}
@media screen and (max-width:767px){.podcast_content{float:left;width:100%;}
.podcast_content .podcast-left-content{display:block;float:left;overflow:inherit;width:100%;}
.podcast_content .podcast-content-image{float:left;margin-bottom:20px;margin-right:0;text-align:center;width:100%;}
.podcast_content .podcast-content-image img{width:100%;}
}
@media screen and (max-width:639px){#text-9{width:100% !important;position:inherit !important;}
}
@media screen and (max-width:480px){.contact-form-full .email{margin-top:10px;width:100%;}
.contact-form-full .name{width:100%;}
.captcha .rc-anchor-normal{width:255px !important;}
.rc-anchor-normal .rc-anchor-content{width:155px !important;}
.rc-anchor-normal .rc-anchor-checkbox-label{width:100px !important;}
.contact-form-full .captcha .rc-anchor-normal .rc-anchor-pt{left:-40px;}
}
@media screen and (max-width:480px){#rc-imageselect, .g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}